<?xml version="1.0" encoding="utf-8" ?>
<hibernate-mapping xmlns="urn:nhibernate-mapping-2.2" assembly="Domain" namespace="Domain">
	<class name="AppMenu" table="tb_AppMenus">
		<id name="ID" column="ID" type="int" unsaved-value="0">
			<generator class="native" />
		</id>
    <property name="HotelID" column="HotelID" type="int"  />
    <property name="Type" column="Type" type="int"  />
    <property name="Code" column="Code" type="string"  />
		<property name="Name" column="Name" type="string"  />
    <property name="EnglishName" column="EnglishName" type="string"  />
		<property name="Icon" column="Icon" type="string"  />
    <property name="Url" column="Url" type="string"  />
    <property name="Class" column="Class" type="string"  />
		<property name="Sort" column="Sort" type="int"  />
		<property name="ActiveIndicator" column="ActiveIndicator" type="bool"  />
  </class>
</hibernate-mapping>
